Subject: [mif] Announcing DRLO v2 draft-mouton-mif-dhcpv6-drlo-02.txt

From: Alexandru Petrescu <[email-masked]>
Date: Thu, 20 Sep 2012 11:35:32 +0200

Hello participants to MIF WG,

We have just posted a new version of draft-mouton-mif-dhcpv6-drlo-02.txt:

http://tools.ietf.org/html/draft-mouton-mif-dhcpv6-drlo-02

There are several changes:
- added three use-cases: large mobility network, Mi-Fi coverage
   extension and M2M constrained device.
- stressing its experimental characteristics, implementation.
- rephrasing abstract and other textual cleanup.
- expanded authorship.

I would like to ask for feedback - what do you think about this draft?

Thanks in advance,

Alex

> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>
>
> Title           : Default Router List Option for DHCPv6 (DRLO)
> Author(s)       : Alexandru Petrescu Kostas Pentikousis Christophe
> Janneteau Maximilien Mouton Filename        :
> draft-mouton-mif-dhcpv6-drlo-02.txt Pages           : 17 Date
> : 2012-09-19
>
> Abstract: This document specifies an experimental DHCPv6 default
> route option which provisions static routing information to client
> nodes.  The option facilitates central configuration of a
> multi-access client node's default router list with the IPv6 address,
> MAC address, and lifetime of the route, which is preferred in certain
> multi-access network environments.  In addition, the DHCP option
> defined in this document can provide operational simplicity in
> network coverage extension scenarios using inexpensive (and limited
> resource) consumer-grade equipment.  Finally, the proposed DHCP
> option has been implemented and tested in practice; its experimental
> use points to benefits with respect to reduced signaling and energy
> consumption compared to existing default route configuration
> mechanisms.
>
>
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-mouton-mif-dhcpv6-drlo
>
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-mouton-mif-dhcpv6-drlo-02
>
> A diff from the previous version is available at:
> http://www.ietf.org/rfcdiff?url2=draft-mouton-mif-dhcpv6-drlo-02
>
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/